.cobranded-icon a img {
    max-width: 100px;
}

.portlet-boundary_smilesregistermemberportlet_WAR_smilesaccountportlet_ .elementForm.mygroup a.dk_toggle {
    width: 157px !important;
    padding: 16px 20px;
}

.portlet-boundary_smilesregistermemberportlet_WAR_smilesaccountportlet_ .elementForm a.dk_toggle {
	width:123px !important;
	padding: 4px 20px 3px 10px;
}
div#familyAccountTermsAgreementDiv {
    width: 100%;
}
.mygroup label {
	width: 161px;
}

@media (min-width:100px) and (max-width:767px) {
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ .boxGrayFull {
		padding: 1em;
		display: block;
	}
	#_smilesregistermemberportlet_WAR_smilesaccountportlet_formRegister #_smilesregistermemberportlet_WAR_smilesaccountportlet_streetNumber
		{
		margin-bottom: 20px;
		width: 60%;
	}
	#_smilesregistermemberportlet_WAR_smilesaccountportlet_zipcode {
		width: 60%;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ div.mainTitlePage02
		{
		background: none;
		padding: 0;
		width: 100%;
		box-sizing: border-box;
		height: auto;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ div.mainTitlePage02 p
		{
		font: 14px 'GothamRoundedMedium', BryantMedium, arial, sans-serif;
		margin: 0 0 10px;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ .boxGrayFull div.title02 p
		{
		font: 12px 'GothamRoundedMedium', arial, sans-serif;
		box-sizing: border-box;
		width: 100%;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ .formSmall {
		width: 100%;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ .boxGrayFull div.title02
		{
		padding: 0 0 0 65px;
		height: 65px;
	}
	#p_p_id_smilesregistermemberportlet_WAR_smilesaccountportlet_ .elementForm {
		margin-right: 0;
		width: 100%;
		display: block;
		box-sizing: border-box;
		float: left;
	}
	#_smilesregistermemberportlet_WAR_smilesaccountportlet_streetNumber {
		margin: 0 0 20px
	}
	#_smilesregistermemberportlet_WAR_smilesaccountportlet_saveButton {
		margin: 20px 0 0
	}
}

/* RESGATE SHELL*/
#shell-use-terms {
	font: 12px Arial,Helvetica,Sans-serif;
    color: #777777;
}

#request-miles-shell.border-top{
	border-top: 1px solid #ececec;
	margin-top: 60px;
	padding-top: 60px;
}

#request-miles-shell .add-new-car{
	margin-bottom: 50px;
}

#request-miles-shell p{
	color: #777;
}

#request-miles-shell h2{
	padding-bottom: 25px;
	margin-top: 0;
}

#request-miles-shell .vertical-align{
	display: inline-block;
	vertical-align: top;
}

#request-miles-shell .container-input{
	width: 216px;
	margin-right: 15px;
}

#request-miles-shell .container-input button{
	width: 100%;
}

#request-miles-shell .container-input.last{
	margin-right: 0;
}

#request-miles-shell .smls-column{
	text-align: initial;
}

#request-miles-shell .resquest-shell-add-car{
	text-align: right;
	padding-top: 50px;
}

#request-miles-shell .table-car{
	margin-left: 70px;
	text-align: left;
}

#request-miles-shell .table-car p {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 30px 30px;
}

#request-miles-shell .table-car .first{
	width: 124px;
}

#request-miles-shell .table-car .second{
	width: 340px;
}

#request-miles-shell .table-car p a,
#request-miles-shell .table-car p{
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

#request-miles-shell .table-car p a{
	display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

#request-miles-shell .table-car .ic{
	display: inline-block;
	vertical-align: middle;
	padding-right: 8px;
}

#request-miles-shell .table-car .ic.ic-excluir{
	background: url(../img/icone-excluir.png) no-repeat;
	width: 18px;
	height: 19px;
}

@media only screen and (max-width: 450px) {
	#request-miles-shell .table-car{
		width: 100%;
		margin-left: auto;
	}

	#request-miles-shell .container-input{
	    width: 100%;
    	margin-right: 0;
    	margin-bottom: 10px;
	}

	#request-miles-shell .container-input button{
		width: 60%;
		margin: 0 auto;
		display: block;
	}

	#request-miles-shell .divider-car-info{
		margin-bottom: 15px;
	}

	#request-miles-shell .table-car .first,
	#request-miles-shell .table-car .second{
		width: 60%;
	}

	#request-miles-shell .table-car .third{
		width: 38%;
		text-align: right;
		margin-top: -20px;
	}

	#request-miles-shell .table-car p{
		padding-bottom: 0;
	}
}

.elementForm.mygroup.staticLabel.gender label{		
     position: static;		
     display: inline-block;		
     vertical-align: middle;		
     width: auto;		
     font-weight: normal;		
     min-height: auto;		
     padding: 0 20px;		
     margin: 15px 0		
 }		
 
 .elementForm.mygroup.staticLabel.gender label:first-child{		
     font-weight:bold;		
     padding:0		
 }

 .extract .label-family{
  	margin: 8px 7px;
 }

 @media screen and (min-width:100px) and (max-width:767px){
	 .extract div.title02{
	 	padding:0
	 }
	 .extract .floatR.input{
	     margin: 25px 0 23px;
	 }
	  .extract .label-family{
  		margin: 10px 0 10px !Important; 
  		width: 100%;
 	}
 	.boxGrayFull.extract .select p{
 		width: 100%
 	}
 	.boxGrayFull.extract  .selectDefault a.dk_toggle {
    	width: 60px !important;
 	}
 	.extract .floatR.select{
 		margin: 40px 0 20px;
 	}
 }
 
 @media (max-width: 320px) {
    .elementForm.mygroup.staticLabel.gender label {
        font-size: 100%;
        padding: 0 0 0 20px;
    }    
}

@media screen and (min-width:768px) {
	.hideDesktop {
		display: none;
	}
}

@media screen and (max-width: 380px) {
	.extract { padding: 0 !important }		
}

@media screen and (max-width: 350px) {
	.birthYear { padding: 6px 12px !important }
}

#my-tours-cancellation-portlet .content {
	margin: 0 auto;
	background-color: #ffffff;
	max-width: 855px;
}

#my-tours-cancellation-portlet p {
	margin: 0;
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet {
		width: 90vw;
		padding: 4px 12px;
		margin: 0 auto 16pt auto;
	}
}

#my-tours-cancellation-portlet .card {
	border: 1px solid #BCBEC0;
	border-radius: 3px;
	width: 100%;
	margin: auto;
	display: table;
	padding: 12px 17px;
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet .card {
		width: auto !important;
		display: block;
	}
}

#my-tours-cancellation-portlet .card .card-body {
	font-family: 'NunitoRegular', Arial, sans-serif;
	padding: 12px 17px;
}

#my-tours-cancellation-portlet .card .card-body .card-title {
	color: #FF5A00;
}

#my-tours-cancellation-portlet .card .card-body .card-header {
	width: 100%;
}

#my-tours-cancellation-portlet .cards .card:not(:first-child) {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin-top: 0 !important;
}

#my-tours-cancellation-portlet .cards .card:not(:last-child) {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#my-tours-cancellation-portlet .cards .card-summary-title {
	font-size: 20px;
}

#my-tours-cancellation-portlet .cards .card-summary-title-2 {
	font-size: 16px;
}

#my-tours-cancellation-portlet .cards .card-summary-checkout-subtitle {
	font-size: 14px;
}

#my-tours-cancellation-portlet .cards .card-confirmation-title {
	font-size: 14px;
}

#my-tours-cancellation-portlet .summary.card {
	border-color: #7C7C7C;
}

#my-tours-cancellation-portlet .summary.card .card-title {
	color: #7c7c7c;
}

#my-tours-cancellation-portlet .summary .data-detail {
	float: right;
}

#my-tours-cancellation-portlet .summary .reservation-data {
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet .summary .reservation-data {
		flex-direction: column;
	}
}

#my-tours-cancellation-portlet .summary .reservation-data__block {
	flex-grow: 1;
}

#my-tours-cancellation-portlet .summary .reservation-data__block:first-child {
	flex-basis: 33.33332%;
	flex-grow: 0;
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet .summary .reservation-data__block:first-child {
		flex-basis: unset;
	}
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet .summary .reservation-data__block:not(:first-child), #my-tours-cancellation-portlet .summary .reservation-data__block .reservation-data__item:not(:first-child) {
		margin-top: 10px;
	}
}

#my-tours-cancellation-portlet .summary .payment-reimbursement {
	margin: 0;
}

#my-tours-cancellation-portlet .summary .miles-reimbursement-observation {
	color: #BCBEC0;
}

#my-tours-cancellation-portlet #confirmation.card {
	border-radius: 0;
	margin-top: 36px;
}

#my-tours-cancellation-portlet #refundable {
	margin-top: 36px;
	border-color: #BCBEC0;
}

#my-tours-cancellation-portlet #refundable .diamond {
	color: #000000;
}

#my-tours-cancellation-portlet #refundable .club-member {
	color: #663399;
}

#my-tours-cancellation-portlet #refundable .non-club-member {
	color: #FF5A00;
}

#my-tours-cancellation-portlet .password-keyboard {
	width: 304px;
	margin: 0 auto;
	/*.group {
              margin-top: 20px
          }*/;
}

#my-tours-cancellation-portlet .password-keyboard .keyboard-header {
	margin-bottom: 30px;
	display: flex;
}

#my-tours-cancellation-portlet .password-keyboard .keyboard-header span {
	font-size: 16px;
	display: flex;
}

#my-tours-cancellation-portlet .password-keyboard .keyboard-header .logo {
	margin-left: auto;
}

#my-tours-cancellation-portlet .password-keyboard .number-keyboard {
	margin-top: 30px;
}

#my-tours-cancellation-portlet .password-keyboard .smiles-logos {
	font-size: 3px;
}

#my-tours-cancellation-portlet .password-keyboard #recaptcha_password {
	margin-bottom: 30px;
}

#my-tours-cancellation-portlet .result-card {
	border: 2px solid #FF5A00;
	width: auto;
	padding: 20px;
}

@media screen and (max-width: 767px) {
	#my-tours-cancellation-portlet .result-card {
		text-align: center;
	}

	#my-tours-cancellation-portlet .result-card i[class^="icon-"] {
		margin: 0 auto;
	}

	#my-tours-cancellation-portlet .result-card [id^="go-to-my-tours"] {
		margin: 0 24px;
	}
}

#my-tours-cancellation-portlet .result-row {
	display: flex;
	justify-content: center;
	padding-bottom: 20px;
}

#my-tours-cancellation-result-portlet i {
	width: 64px;
	height: 64px;
	display: block;
	background-repeat: no-repeat;
}

#my-tours-cancellation-result-portlet .icon-success {
	background-image: url(../images/svg/icons/ic-check-solid-cinza.svg);
}

#my-tours-cancellation-result-portlet .icon-processing {
	background-image: url(../images/svg/icons/ic-processando-cinza.svg);
}

#my-tours-cancellation-result-portlet .icon-error {
	background-image: url(../images/svg/icons/ic-warning-cinza.svg);
}